@charset "utf-8";


.floating-banner {
  position: fixed; /* バナーを追従させる */
  z-index: 999; /* 他の要素の下に隠れないように */
  bottom: 0; /* バナーの上下の位置 */
  right: 0; /* バナーの左右の位置 */
  width: 300px; /* バナーの横幅 */
  height: 50px;
  top: 0;
}
.floating-banner__image {
  max-width: 100%; /* 画像の最大幅 */
}
@media screen and (max-width: 990px) { /* タブレット用のブレイクポイントを指定 */
  .floating-banner {
    display: none; /* タブレットサイズ以下でPC用のバナーを非表示に */
  }
}
@media screen and (max-width: 990px) { /* スマホ用のブレイクポイントを指定 */
  .floating-banner {
    display: block;/* 消していたバナーを表示させる */
    width: 100vw; /* スマホの画面幅いっぱいにバナーを表示 */
	text-align: center;
background: #f269b0;
color: #fff;
top: auto;
  }
}


/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*全体の設定
---------------------------------------------------------------------------*/
.br-pc { display:block; }
.br-sp { display:none; }
.pc { display: block !important; }
.sp { display: none !important; }


body {
  margin: 0;
  padding: 0;
line-height: 1.7;
font-family: "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #262626;
  background: #fff;	/*背景色*/
  -webkit-text-size-adjust: none;

}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0;padding: 0;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}
p{
  line-height: 2.5;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
  color: #474445;		/*リンクテキストの色*/
  transition: 0.2s;	/*マウスオン時の移り変わるまでの時間設定。0.2秒。*/
  text-decoration: none;
}
a:hover {
  color: #f5005f;			/*マウスオン時の文字色*/
  text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

img:hover {
	opacity: 0.7 ;
}

/*コンテナー（ホームページを囲むブロック）
---------------------------------------------------------------------------*/
#container {
  max-width: 100%;	/*slide.cssの「#mainimg, #subimg」と設定と合わせる*/
  margin: 0 auto;
  border-top: 4px solid #43c3f6;	/*一番上に入っているアクセントライン。幅、線種、色。*/
}


.inner {
  max-width: 1000px;	
  margin: 0 auto;
  
}
/*ヘッダー
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
  z-index: 1;
  position: relative;
margin: 0 auto;
height: 110px;
background-color: #fff;

}
/*ロゴ画像*/
header #logo img {
  width: 300px;	/*画像幅*/
  position: absolute;
  left: 3%;		/*ヘッダーに対して左から3%の場所に配置*/
  top: 30px;	/*ヘッダーに対して上から38pxの場所に配置*/
}
header address {
    font-style: normal;
    position: absolute;
    right: 5%;
    top: 8px;
    text-align: center;
    font-size: 80%;
    line-height: 1.5;
   }

header address .tel {
    color: #373b3e;
    font-size: 250%;
    background: url(../images/icon_tel.png) no-repeat left center / 26px;
    padding-left: 35px;
}


/*ヘッダー内メニュー


/*ごあいさつ
---------------------------------------------------------------------------*/
.ofh {overflow: hidden;
  width: 80%;
  margin:0 auto;
  
}

.oft{line-height: 2.5;
  padding: 50px 30px !important;
  margin-bottom: 10px;
  /*background-image: url;*/
  background-repeat: no-repeat}

/* ------------------------------------------------------------
	活動内容
 ------------------------------------------------------------ */
 /* .content_bg{
	background: url(../img/index/bg-04.jpg) no-repeat 100% 100% fixed;
	margin-top:50px;
	min-height: 100%;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
	
} */

.orbox{
	padding: 2% 5%;
	border: dashed 2px #ffb03f;/*破線*/
	border-radius: 8px;
	width: 850px;
	background: rgb(255, 241, 212);
	-webkit-box-shadow: 0px 0px 0px 10px rgba(255,241,212,0.9);
	-moz-box-box-shadow: 0px 0px 0px 10px rgba(255,241,212,0.9);
	box-shadow: 0px 0px 0px 10px rgba(255,241,212,0.9);/*線の外側*/
	overflow: hidden;
	margin: 50px auto;
color: #712e0e;
     }

.orbox h3{
	font-weight: 700;
letter-spacing: 0.2em;
	padding: 0.5em 0.5em 0.5em 2.3em;
	border-radius: 8px;
	background: #ffb03f;
margin: 20px auto;
color: #fff;
     }
	 
	 
.orbox ul {
   padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
}

.orbox ul li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;/*ポチ消す*/
   border-bottom:1px dashed #ff861b;
}

.orbox ul li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f00c";
  font-weight: 900;
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #ffb03f; /*アイコン色*/
}
.orbox ul li:last-of-type {
  border-bottom: none;/*最後のliの線だけ消す*/
}

.pkbox{
	padding: 2% 5%;
	border: dashed 2px #ff3f3f;/*破線*/
	border-radius: 8px;
	width: 850px;
	background: rgb(253, 219, 219);
	-webkit-box-shadow: 0px 0px 0px 10px rgba(255,241,212,0.9);
	-moz-box-box-shadow: 0px 0px 0px 10px rgba(255,241,212,0.9);
	box-shadow: 0px 0px 0px 10px rgba(253, 219, 219, 0.9);/*線の外側*/
	overflow: hidden;
	margin: 50px auto;
color: #712e0e;
     }

.pkbox h3{
	font-weight: 700;
letter-spacing: 0.2em;
	padding: 0.5em 0.5em 0.5em 2.3em;
	border-radius: 8px;
	background: #ff3f3f;
margin: 20px auto;
color: #fff;
     }
	 
	 
.pkbox ul {
   padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
}

.pkbox ul li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;/*ポチ消す*/
    border-bottom:1px dashed #ff3f3f;
}
.pkbox ul li:last-of-type {
  border-bottom: none;/*最後のliの線だけ消す*/
}
.pkbox ul li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f00c";
  font-weight: 900;
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #ff3f3f; /*アイコン色*/
}

.blbox{
	padding: 2% 5%;
	border: dashed 2px #3fa5ff;/*破線*/
	border-radius: 8px;
	width: 500px;
	background: rgb(232, 242, 255);
	-webkit-box-shadow: 0px 0px 0px 10px rgba(255,241,212,0.9);
	-moz-box-box-shadow: 0px 0px 0px 10px rgba(255,241,212,0.9);
	box-shadow: 0px 0px 0px 10px rgba(232, 242, 255, 0.9);/*線の外側*/
	overflow: hidden;
	margin: 50px auto;
color: #712e0e;
     }

.blbox h3{
	font-weight: 700;
letter-spacing: 0.2em;
	padding: 0.5em 0.5em 0.5em 2.3em;
	border-radius: 8px;
background: #3fa5ff;
margin: 20px auto;
color: #fff;
     }
	 
	 
.blbox ul {
   padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
}

.blbox ul li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;/*ポチ消す*/
    border-bottom:1px dashed #ff3f3f;
}
.blbox ul li:last-of-type {
  border-bottom: none;/*最後のliの線だけ消す*/
}
.blbox ul li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f00c";
  font-weight: 900;
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #ff3f3f; /*アイコン色*/
}

.grbox{
	padding: 2% 5%;
	border: dashed 2px #34b107;/*破線*/
	border-radius: 8px;
	width: 850px;
	background: rgb(242, 255, 227);
	-webkit-box-shadow: 0px 0px 0px 10px rgba(255,241,212,0.9);
	-moz-box-box-shadow: 0px 0px 0px 10px rgba(255,241,212,0.9);
	box-shadow: 0px 0px 0px 10px rgba(242, 255, 227, 0.9);/*線の外側*/
	overflow: hidden;
	margin: 50px auto;
color: #712e0e;
     }

.grbox h3{
	font-weight: 700;
letter-spacing: 0.2em;
	padding: 0.5em 0.5em 0.5em 2.3em;
	border-radius: 8px;
background: #34b107;
margin: 20px auto;
color: #fff;
     }
	 
	 
.grbox ul {
   padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
}

.grbox ul li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;/*ポチ消す*/
    border-bottom:1px dashed #34b107;
}
.blbox ul li:last-of-type {
  border-bottom: none;/*最後のliの線だけ消す*/
}
.grbox ul li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f00c";
  font-weight: 900;
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #34b107; /*アイコン色*/
}


/* ------------------------------------------------------------
	SDGS
 ------------------------------------------------------------ */
.sdtitle{
  font-size: 18px;
  font-weight: bold;
}
ul.sd{

}
ul.sd li{
  display: inline;
}

.sdgicon{
  width: 24.3%;
  margin: 3px 1px;
}
/* ------------------------------------------------------------
	お問い合わせbotanブルー
 ------------------------------------------------------------ */
 
.btn_bl{
    display: inline-block;
    text-decoration: none;
    background: #3cb6ef;
    color: rgba(255, 255, 255, 0.47);
    font-weight: bold;
    width: 120px;
    height: 120px;
    line-height: 120px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    box-shadow: 0px 0px 0px 5px #3cb6ef;
    border: solid 2px rgba(255, 255, 255, 0.47);
    transition: .4s;
	margin:0 auto;
	
}

.btn_bl a{
	margin:0 auto;
	
}btn_bl:hover{
    border-style: dashed;
}

/* ------------------------------------------------------------
	会員募集内容
 ------------------------------------------------------------ */
#bg_baby{
	
	background: url(../img/index/bg-03.jpg) no-repeat 100% 100% fixed;
	margin-top:50px;
	min-height: 100%;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
	
	
	
	
}



table.kaibo{
	border-collapse: collapse;
	width:850px;
	font-size:16px;
	letter-spacing: 1px;
	margin:0 0 0 90px;
	margin-bottom: 50px;
	
}

table.kaibo th.t_top {
    border-top: #FF6600 4px solid;
}
table.kaibo th {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 20px 10px 20px 25px;
	font-weight: normal;
	background:rgba(224,222,213,0.5);
}
table.kaibo td.t_top {
	border-top: #b3b3b3 4px solid;
}
table.kaibo td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 10px;
	background:rgba(255,237,163,0.5);
	padding: 20px 10px 20px 25px;
}

.kaitext{
   margin:0 0 0 50px;	
	padding: 10px;
	color:#F30;
	font-size:15px;
	
}


/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar {
  clear: both;position:
   relative;z-index: 1;
margin: 0 0 0 40%;
  /*margin-left: 5%;	!*左に空けるスペース*!
  margin-top: 29%;		!*上に空けるスペース。この部分にイメージ画像が表示されます。*!*/
}
/*トップページのメニューブロック*/
body.home #menubar {
  margin-top:0;	/*上に空けるスペース。この部分にスライドショーが表示されます。*/
}
/*メニュー１個あたりの設定*/
#menubar li {
  float: left;	/*左に回り込み*/
  width: 19.5%;		/*メニュー幅*/
  margin: 0 0.1%;	/*はメニュー同士の左右間の余白。*/
}
#menubar li a {
  display:  block;text-decoration: none;position: relative;
  text-align: center;	/*内容をセンタリング*/
  padding: 50px 0 0 0;/*上下、左右へのボックス内の余白*/

}
/*飾り文字*/
#menubar li span {
  display: block;
  font-size: 60%;		/*文字サイズ*/
  color: #f64d7d;		/*文字色*/
  letter-spacing: 0.2em;	/*文字間隔を少し広くとる設定*/
}
/*飾り文字のマウスオン時、現在表示中(current)時*/
#menubar li a:hover span,
#menubar li.current a span {
  color: #fff;		/*文字色*/
}
/*メニュー下の「▼」マーク。吹き出し風に。*/
#menubar li.current a span::after {
  content: "▼";	/*このテキストを表示します。他の文字に変えてもらっても構いませんが機種依存文字は化ける場合があるので使わない。*/
  color: #ff99ab;	/*色*/
  font-size: 20px;	/*サイズ*/
  position: absolute;
  bottom: -22px;	/*下側に22px下げる*/
  left: 45%;		/*左から45%の場所に配置*/
}

/*スマホ用メニューを表示させない*/
#menubar-s {display: none;}
/*３本バーアイコンを表示させない*/
#menubar_hdr {display: none;}

/*staff.html（スタッフ紹介）
---------------------------------------------------------------------------*/
/*各ブロックの設定*/
.list1 {
	overflow: hidden;
	width: 100%;		/*ブロック幅*/
	float: left;	/*左に回り込み*/
	padding: 2%;		/*ボックス内の余白*/
}
/*h4見出し*/
.list1 h4 {
	font-size: 20px;	/*文字サイズ*/
	text-align: center;	/*文字を中央に*/
	}
/*figure画像*/
.list1 figure {
	margin: 0 auto;
	width: 380px;
	border-radius: 50%;	/*角丸のサイズ。50%にすると円形になる。*/
	background: #fff;	/*背景色*/
	padding: 0;		/*余白*/
	box-shadow: 2px 2px 0px 2px rgba(0,0,0,0.2);	/*影。右へ、下へ、ぼかす範囲、広げる範囲。0,0,0は黒の事で0.2は透明度20%の事*/
	margin-bottom: 10px;
}
.name{
	font-size: 23px;	/*文字サイズ*/
	text-align: center;	/*文字を中央に*/
	color: #f64d7d;		/*文字色*/
}

.name span{
	font-size: 13px;	/*文字サイズ*/
	text-align: center;	/*文字を中央に*/
	
}


.message{
margin:0 auto;
border-radius: 30px;
padding: 2%;
background: #f7f3ee;
box-shadow: 0 0 0 5px #f7f3ee;
border: dashed 1px #ea9e86;
color: #454545;
font-family: 'FOT-筑紫A丸ゴシック Std D', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'Hiragino Sans', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
line-height: 2;
font-feature-settings: 'palt' 1;
color: #4E2F14;
margin-bottom: 50px;
}
	
.message2{
margin:0 auto;
border-radius: 30px;
padding: 2%;
background: #fff;
box-shadow: 0 0 0 5px #fff;
border: dashed 1px #ea9e86;
color: #454545;
font-family: 'FOT-筑紫A丸ゴシック Std D', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'Hiragino Sans', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
line-height: 2;
font-feature-settings: 'palt' 1;
color: #4E2F14;
margin-bottom: 50px;
}
.message h4{
text-align: center;
font-size: 110%;

	}
	
.message h5{
color:#fb0b9d;
text-align: center;
font-size: 23px;
margin-bottom: 5x;

	}
.message2 h5{
color:#fb0b9d;
text-align: center;
font-size: 23px;
margin-bottom: 5x;
}
		
.message h6{
	margin-bottom:5px;
color:#f919c1;
text-align: center;
font-size: 23px;

	}
	
.message hr{
	border: 1px dashed #ea9e86;
}	
.message img{
	margin: 0 auto;
	width: 300px;
	border-radius: 50%;	/*角丸のサイズ。50%にすると円形になる。*/
	background: #fff;	/*背景色*/
	padding: 0;		/*余白*/
	box-shadow: 2px 2px 0px 2px rgba(0,0,0,0.2);	/*影。右へ、下へ、ぼかす範囲、広げる範囲。0,0,0は黒の事で0.2は透明度20%の事*/
	margin-right: 30px;
	margin-bottom: 10px;
	}
	
.message p{	overflow: hidden;}



/*コンテンツ。メニューの下にある白い背景色のブロック。
---------------------------------------------------------------------------*/
.contents {
  clear: both;
  overflow: hidden;
  position: relative;
 
}

#bannerboxs {
  clear: both;
  overflow: hidden;
  position: relative;
  padding: 5% 10%;
  margin: 0 3% 5px;
}
/*ひまわり*/
.bg1{background:  url("../images/bg1.jpg")no-repeat center fixed;
  margin: 0 !important;
  background-size: cover;
}

.bg2{
background: #ffeff4;
}

.bg3 {background:  url("../images/bg3.jpg")no-repeat center fixed;
  margin: 0 !important;
  background-size: cover;
}
.bg4 {
background-size: auto auto;
background-color: rgba(255, 255, 255, 1);
background-image: repeating-linear-gradient(30deg, transparent, transparent 5px, rgba(181, 237, 255, 0.54) 5px, rgba(181, 237, 255, 0.54) 14px );}
.bg5{
	 background: url("../images/bg5.png")no-repeat right;
  margin: 0 !important;
background-size: 30%;
}
  
  .bg6 {
 background: #ebfaff;
}
.bg7{
    padding: 50px 0;
    background: url("../images/bg0.jpg") repeat;
	
}

/*h2タグ*/
 h2 {
  clear: both;
  margin-bottom: 20px;	/*下に空けるボックスの外側への余白*/
  font-size: 250%;		/*文字サイズ*/
  text-align: center;		/*文字を中央に*/
  line-height: 1.5;		/*行間を基準より少し狭くする*/
  font-family: "Gill Sans", sans-serif;
}
/*h2タグ内のspanタグ（英語の飾り文字）*/
h2 span {
  display: block;
  font-size: 40%;	/*文字サイズ*/
  color: #0bb7fb;	/*文字色*/
  letter-spacing: 0.2em;	/*文字間隔を少し広くとる設定*/
}

h4{
  position: relative;
  padding: 0.25em 0;
  margin-top:20px;
  font-weight: 700;
}
h4:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(255, 186, 115), #ffb2b2);
  background: linear-gradient(to right, rgb(255, 253, 115), #0bb7fb);
}
/*段落タグ*/
#contents p {
  padding: 0 20px 40px;
}
#contents p + p {
  margin-top: -10px;
}
/*section同士の余白*/
#contents section + section {
  margin-top: 40px;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
/*メインコンテンツ*/
#contents .main {
  float: left;	/*左に回り込み*/
  width: 70%;		/*コンテンツ幅*/
}


/*box1（１カラムボックス）
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
.box1 {
	overflow: hidden;
	background: #fff;		/*背景色*/
	color: #666;			/*文字色*/
	margin: 0 2% 20px;		/*上、左右、下へのボックスの外に空けるスペース*/
	border: 1px solid #eeeae2;	/*枠線の幅、線種、色*/
	padding: 3%;
	border-radius: 0.5em;
}
/*box1内のh4(見出し)タグ*/
.box1 h4 {
  position: relative;
  padding: 0.6em;
  background: #00b7ff;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
  border-radius: 0.5em;
}
.box1 h4::after {
   display: none;
 
}
.box1 figure img{
  border-radius: 10px;
 
}
/*box1内のp(段落)タグ*/
.box1 p {padding: 0 !important;
line-height: 2;}
.box1 p a {
  color: #f953a1;
}
/*box2内のbtn1。本体の設定はこの下の下のブロックにあります。*/
.box1 p.btn1 {margin-top: 20px;}
.w40p {
  width: 40%;
}
.w55p {
  width: 55%;
}


/*box2（私たちについてabout.html）
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
.box2 {
	overflow: hidden;
	background: #fff;		/*背景色*/
	color: #666;			/*文字色*/
		margin: 0 auto;		/*上、左右、下へのボックスの外に空けるスペース*/
	max-width:1000px;
border: 2px #D8D8D8 dashed;
border-radius: 10px;
padding: 3% 5%;
	box-shadow: 0px 0px 0px 10px #fff;
	margin-bottom: 50px;
}

.box2 h4 {
	color: #EE517F;
	font-size: 24px;	/*文字サイズ*/
	margin-bottom: 15px;	/*下に空けるスペース*/
}
.box2 h4::after {
  background: none;

}
.box2 p {padding: 0 !important;line-height: 2;}
.box2 p a {color: #ff6094;}

.box2 p.btn1 {margin-top: 20px;}
.w30p {
  width: 30%;
}
.w65p {
  width: 65%;
}

.box3 {
    padding:2% 3%;
    border-radius: 20px;
margin: 0 1.5% 40px;
	float: left;

background: #fff;
border: dashed 1px #ea9e86;
}

.box3 p{
	margin-bottom: 10px;
line-height: 1.7;
letter-spacing: 0.1em;
padding: 0 0 15px 0 !important;
}

.box3 h4{
    font-size: 23px;
    text-align: center;
    color: #ff358a;
}

.box3 img{
    border-radius: 10px;
	margin-bottom: 10px;
}
/*box4（１カラムボックス）一日の流れ
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
.box4 {
	overflow: hidden;
	background: #fff;		/*背景色*/
	color: #666;			/*文字色*/
	margin: 0 auto;		/*上、左右、下へのボックスの外に空けるスペース*/
	padding: 3%;
	max-width:1000px;
}
/*box1内のh4(見出し)タグ*/
.box4 h4 {
  position: relative;
  padding: 0.6em;
  background: #f00;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
  border-radius: 1.5em;
  width: 25%;
  text-align: center;
}

 .box4 img {border-radius: 30px; 
 margin-top: 20px;
}
.box4 h4::after {
   display: none;
 
}


/*box1内のp(段落)タグ*/
.box4 p {padding: 0 !important;line-height: 1.5;}
.box4 p a {color: #666;}
/*box4内のbtn1。本体の設定はこの下の下のブロックにあります。*/
.box4 p.btn1 {margin-top: 20px;}
.w50p{
  width: 50%;
}

ul.sns{
display: block ruby;
margin: 0 auto;
text-align: center;
}

.sns li{
  display: flex;
  margin-left: 5%;
}
/*list（info.htmlで利用している各ボックス）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
.list {
  overflow: hidden;
  border-top: 1px solid #ccc;	/*上の線の幅、線種、色*/
  padding: 30px;	/*ボックス内の余白*/
}
/*ボックス内のh4（見出し）タグ*/
.list h4 {
  font-size: 180%;	/*文字サイズ*/
  color: #b01212;	/*文字色*/
}
/*ボックス内のp（段落）タグ*/
.list p {
  padding: 0 0 20px !important;
}

/*list2（vison.htmlで利用している各ボックス）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
.list2 {
  position: relative;
  float: left;	/*左に回り込み*/
  width: 30%;		/*ボックス幅*/
  margin: 0 1.5% 40px;	/*上、左右、下へ、ボックスの外側に空けるスペース*/
  text-align: center;		/*内容を中央よせ*/
}
/*ボックス内の画像*/
.list2 figure {
  margin-bottom: 20px;	/*画像の下に空けるスペース*/
}
.list2 figure a:hover{
  opacity: 0.8;	/*マウスオン時。透明度80%にする。*/
}
/*ボックス内のh4（見出し）タグ*/
.list2 h4 {
  position: absolute;
  top: 0;	/*list2ボックスの上から0pxの場所に配置*/
  width: 100%;	/*幅*/
  background: #000;	/*背景色（古いブラウザ用）*/
  background: rgba(0,0,0,0.7);	/*背景色。0,0,0は黒の事で0.7は70%色がついた状態。*/
  color: #fff;	/*文字色*/
}
/*ボックス内のp（段落）タグ*/
.list2 p {
  padding: 0 !important;
}
.list3 {
  overflow: hidden;
  padding:2%;
}
.list3 h4 {
  font-size: 180%;
  color:#ff369e;
}
.list3 ul{
  overflow: auto;
}

.list3 ul li {
  line-height: 1.5;
  padding: 0.5em 2em;
  list-style-type: none!important;
}

.list3 ul li:before {

  font-family: "Font Awesome 5 Free";
  content: "\f075";/*アイコンの種類*/
  position: absolute;
  left: 12%;
  color:#ffbcdc; /*アイコン色*/
  font-weight: 900;
}
.listr {padding-left: 50%;}

.listr ul li {
  line-height: 1.5;
  padding: 0.5em 3em;
  list-style-type: none!important;
}
.listr ul li:before {

  font-family: "Font Awesome 5 Free";
  content: "\f075";/*アイコンの種類*/
  position: absolute;
  left: 50%;
  color:#ffbcdc; /*アイコン色*/
  font-weight: 900;
}

.list4{
  overflow: hidden;
  padding: 30px;
}
.list4 h4 {
  font-size: 180%;
  color:#ff369e;
}

.contents {
  clear: both;overflow: hidden;position: relative;
  padding: 5% 10%;		/*上下、左右へのボックス内の余白*/
 }


/*MISSON*/
.whbox{
  background: #ffffffe8;
  padding: 5%;
  border-radius: 0.5em;
}


h3{
	margin-top: 50px;
  position: relative;
  padding: 1.5% 0;
 background: #4aa6d3;
  text-align: center;
letter-spacing: 1.5px;
font-size: 24px;
font-weight: 700;
margin-bottom: 20px;
color: #fff;
border-radius: 0.5em;
}
.sns ul {
   text-align: center;
}
.sns ul li{
    display: inline;
	border-bottom: none !important;
	margin-right: 10px;
	
}
.sns ul li::before {
display: none !important;
}

.sns img{
  margin-bottom: 10px;
}
/*フッター設定
---------------------------------------------------------------------------*/
footer {
  clear: both;
  text-align: center;		/*文字を中央に*/
  font-size: 70%;			/*文字サイズ*/
  /*背景色*/
}
/*リンクテキスト*/
footer a {color: #fff;}
footer a:hover {color: #fff;}
/*著作部分*/
footer .pr {display: block;}

/*フッター設定
---------------------------------------------------------------------------*/
footer .pr {display: block;font-size: 80%;}
footer {
  position: relative;z-index: 20;
  clear: both;
  line-height: 1.5;	/*行間を基準より少し狭くする*/
  font-size: 85%;		/*文字サイズ*/
   color:#fff;	/*文字色*/
}
footer a {
  color: #fff;	/*リンクの文字色*/
  text-decoration: none;
}
footer a:hover {
  color: #fff;	/*マウスオン時のリンクの文字色*/
}
/*footer内のh3タグ*/
footer h3 {
  margin-bottom: 10px;
  font-size: 24px;	/*文字サイズ*/
}
/*footer内のh3タグの１文字目*/
footer h3::first-letter {
  border-left: 2px solid #fff;	/*左側の線の幅、線種、色*/
  padding-left: 10px;				/*線とテキストの間の余白*/
}
/*footer内の段落タグ*/
footer p {
  padding: 0 10px 3px;	/*上、左右、下への余白*/
}
/*footer内の左側のブロック指定*/
#footer-left {
  width: 43%;	/*幅*/
  float: left;	/*左に回り込み*/
  padding-left: 5%;	/*左に空ける余白*/
  padding-bottom: 50px;	/*下に空ける余白*/
}
/*フッターのロゴブロック*/
#footer-logo {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dotted #383838;	/*下線の幅、線種、色*/
}
/*フッターのロゴ画像*/
#footer-logo img {
  width: 70%;	/*画像の幅*/
}
/*footer内の右側のブロック指定*/
#footer-right {
  width: 43%;	/*幅*/
  float: right;	/*右に回り込み*/
  padding-right: 5%;	/*右に空ける余白*/
  padding-bottom: 50px;	/*下に空ける余白*/
}

/*フッター内のfacebookなどのアイコン設定
---------------------------------------------------------------------------*/
/*アイコン画像１個あたりの設定*/
#icon img {
  width: 40px;	/*アイコンの幅*/
  margin-right: 10px;	/*アイコン同士の余白*/
}

/*フッターメニュー
---------------------------------------------------------------------------*/
#footermenu {
  clear: both;
  text-align: center;
  padding-bottom: 20px;
  padding-top: 20px;
background: #5e4f49;
  color: #fff;
}
#footermenu li {
  display: inline;
  margin: 10px;
}

/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
  clear: both;
  text-align: center;
  background: #333;	/*背景色*/
  color: #fff;		/*文字色*/
}
#copyright a {text-decoration: none;}

/*price.html
---------------------------------------------------------------------------*/
 .pricetext{
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  background: #fff5d0;
  padding: 1%;
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption, .ta2 caption {
  border: 1px solid #999;	/*テーブルの枠線の幅、線種、色*/
  border-bottom: none;	/*下線だけ消す*/
  text-align: left;		/*文字を左寄せ*/
  background: #ececec;	/*背景色*/
  font-weight: bold;		/*太字に*/
  padding: 10px;	/*ボックス内の余白*/
}
/*ta1,ta2共通設定*/
.ta1,
.ta2 {
  width: 100%;
  margin: 25px auto;
}
.ta1, .ta1 td, .ta1 th,
.ta2, .ta2 td, .ta2 th {
  border: 1px solid #999;	/*テーブルの枠線の幅、線種、色*/
  line-height: 2;
  padding: 10px;	/*ボックス内の余白*/
  word-break: break-all;
}
/*ta1の左側ボックス*/
.ta1 th {
  width: 150px;	/*幅*/
  text-align: center;	/*センタリング*/
background: #d3ffc3;
  font-weight: normal;
}
/*ta2の左側ボックス*/
.ta2 th {
	background: #ffd9e7;
  /*背景色*/
}
/*ta2の右側ボックス*/
.ta2 td {
  text-align: center;	/*センタリング*/
}

em{
  font-style: normal;
  color: #f23469;
  font-size: 15px;
}
/*料金ページの追加設定（CMS用）*/
.ta1.price td {
  text-align: right;
}
.ta1.price tr.total th {
  background: #b7e0ee;
  font-size: 150%;
}
.ta1.price tr.total td {
  background: #deeff4;
  font-weight: bold;
  font-size: 150%;
}
.yellow {
  background: #fffdd1;
}
.pink {
  background:#ffeaeb;
}
.tpink {
  color:#ec163e;
  font-size: 20px;
}
span.or {
  font-style: normal;
  color: #f55000;
  font-weight: bold;
}

.ta3{
  width: 100%;
}

.ta3 th{
  position: relative;
  text-align: left;
  width: 20%;
  padding: 20px 0;
}

.ta3 th:after{
  display: block;
  content: "";
  width: 30px;
  height: 2px;
  background-color: #333;
  position: absolute;
  top:calc(50% - 1px);
  right:20px;
}
.ta3 td{
  text-align: left;
  width: 85%;
}


.ta4{
  width: 100%;
  border-spacing: 0;
}

.ta4 th{
  border-bottom: solid 2px #fc739a;
  padding: 20px 0;
}

.ta4 td{
  border-bottom: solid 2px #ddd;
  text-align: center;
  padding: 10px 0;
}


.ta5{
  width: 100%;
  border-collapse: collapse;
}

.ta5 tr{
  border-bottom: solid 2px white;
}

.ta5 tr:last-child{
  border-bottom: none;
}

.ta5 th{
 
  text-align: left;
  width: 30%;
  background-color: #43c3f6;
  color: white;
  text-align: center;
  padding: 2% 0;
  border-bottom: 1px #fff solid;
}
.ta5 th:after{
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  top:calc(50% - 10px);
  right:-10px;
  border-left: 10px solid #52c2d0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

.ta5 td{
  text-align: left;
  width: 70%;
  text-align: center;
  background-color: #eee;
  padding: 2%;
}
/*よく頂く質問ページ
---------------------------------------------------------------------------*/
/*ブロック全体*/
.faq  {
  padding: 25px 30px;
  background: #fff;
  border-radius: 10px;
}
/*質問の設定*/
.faq dt{
  color: #fff;
  padding: 15px;
  margin-bottom: 10px;
  background: #f7598d;
  font-weight: bold;
}
/*回答の設定*/
.faq dd {
  border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
  overflow: hidden;
  padding-bottom: 15px;
}
/*「Q」と「A」のマーク共通設定*/
.faq dt::before,
.faq dd::before {
  margin-right: 5px;display: inline-block;text-align: center;
  width: 30px;		/*幅*/
  line-height: 30px;	/*高さ*/
}
/*「Q」のマーク追加設定*/
.faq dt::before {
  content: "Q";			/*「Q」の文字を出力する設定*/
   color: #fff;			/*文字色*/
   font-size:20px;
}
/*「A」のマーク追加設定*/
.faq dd::before {
  content: "A";		/*「A」の文字を出力する設定*/
  background: #15abd9;
  color: #fff;		/*文字色*/
   font-size:20px;
}

/*inputボタンにclass="btn"をつけた場合の設定
---------------------------------------------------------------------------*/
#contents input[type="submit"].btn,
#contents input[type="button"].btn,
#contents input[type="reset"].btn {
  padding: 5px 10px;		/*上下、左右へのボックス内の余白*/
  border: 1px solid #ccc;	/*枠線の幅、線種、色*/
  font-size: 20px;		/*文字サイズ*/
  border-radius: 3px;		/*角丸のサイズ*/
  background: #eee;		/*背景色*/
}
/*マウスオン時の設定*/
#contents input[type="submit"].btn:hover,
#contents input[type="button"].btn:hover,
#contents input[type="reset"].btn:hover {
  border: 1px solid #999;	/*枠線の幅、線種、色*/
  background: #fff;		/*背景色*/
}


/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
  background: #FE02A2;	/*背景色*/
  color: #FFF;		/*文字色*/
  font-size: 70%;		/*文字サイズ*/
  line-height: 1.5;
  padding: 2px 5px;
  border-radius: 2px;
  margin: 0 5px;
  vertical-align: text-top;
  z-index: 9999;
}

/*ページの上部へボタン「↑」設定
---------------------------------------------------------------------------*/
@keyframes scroll {0% {opacity: 0;}100% {opacity: 1;}}
body .nav-fix-pos-pagetop a {display: block;
text-decoration: none;
text-align: center;
width: 50px;
line-height: 50px;
position: fixed;
right: 20px;
bottom: 20px;
color: #fff;
border: 1px solid #fff;
background: rgba(67, 220, 255, 0.96);
  z-index: 9999;}

/*マウスオン時*/
body .nav-fix-pos-pagetop a:hover {
 opacity: 0.5 ;
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #ccc;padding: 5px 10px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb50 {margin-bottom: 50px !important;}
.mt150 {margin-top: 150px !important;}
.p0 {padding:0 !important;}
.clear {clear: both;}
ul.disc {
  padding: 0 20px 40px 10%;
  list-style: disc;
  text-align: left;}
.color1{background-color: #f9f6f6 !important;}
.color2{background-color: #b1edff !important;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center !important;margin: 0 auto;}
.r {text-align: right !important;}
.l {text-align: left !important;}
.w50 {overflow: hidden;width: 50%;}
.fl {float: left;}
img.fl {float: left;width:40%;margin-right: 20px;margin-bottom: 20px;}
.fr {float: right;}
img.fr {float: right;width:40%;margin-left: 20px;margin-bottom: 20px;}
img.kanri {width:45% !important; border-radius:25px;}
.big1 {font-size: 40px;}
.b30 {font-size: 30px;}
.mini1 {font-size: 11px;display: inline-block;line-height: 1.5;}
.sh {display: none;}
.yline{background: linear-gradient(transparent 50%, yellow 50%);
  padding: 0 !important;
  font-size:110%;
  width: 900px;
  margin: 50px auto;}
.boder-t{border-top: 1px solid #9b7979;}
.pb50 {
  padding-bottom: 50px;
}
.inst{
  width: 120px;
  padding-left: 30px;
}
/*画面幅1300px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1300px){

.first {
  margin-top: 0;
}
}

/*画面幅1040px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1040px){

  /*メインメニュー
  ---------------------------------------------------------------------------*/
  /*メニューブロック*/
  #menubar {
    font-size: 70%;	/*メニューのテキストが段落ちするので、文字サイズを縮小する。*/
  }


.map {
   
    width: 100%;
}

 .sdgicon {
  width: 31%;
 }
 ul.sd li {
  margin-left:0;
}
}



/*画面幅834px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:834px){

  /*ヘッダー
  ---------------------------------------------------------------------------*/
  /*ロゴ画像*/
  header #logo img {
    top: 20px;	/*上から20pxの場所に配置*/
  }

header {
    position: static;
    height: auto;
}
  /*btn1
  ---------------------------------------------------------------------------*/
  /*contents内のbtn1。主にinfo.htmlやvison.htmlで使っています。*/
  #contents a.btn1 {
    padding: 0 20px;	/*上、右、下、左へのボックス内の余白*/
    letter-spacing: normal;		/*文字間隔を初期設定に戻す*/
  }

  /*文字サイズ変更ボタン（※文字サイズを「大」にした時の設定はchange.cssで行う）
  ---------------------------------------------------------------------------*/
  /*ボタンブロック全体*/
  #fsize {
    display: none;
  }



  /*メインメニュー
  ---------------------------------------------------------------------------*/
  /*アニメーションのフレーム設定。全100コマアニメーションだと思って下さい。
  透明(opacity: 0;)から色をつける(opacity: 1;)までの指定。*/
  @keyframes menubar {
    0% {opacity: 0;}
    100% {opacity: 1;}
  }
  /*スマホ用メニューブロック*/
  #menubar-s {
    display: block;overflow: hidden;
    position: absolute;z-index: 2;
    top: 0;
    width: 100%;
background: rgba(49, 187, 255, 0.92);
    border-top: 1px solid #fff;		/*上の線の幅、線種、色*/
    animation-name: menubar;		/*上のkeyframesの名前*/
    animation-duration: 0.5s;	/*アニメーションの実行時間。0.5秒。*/
    animation-fill-mode: both;	/*待機中は最初のキーフレームを、完了後は最後のキーフレームを維持*/
  }
  /*メニュー１個あたりの設定*/
  #menubar-s li a {
    display: block;text-decoration: none;
    padding: 10px 15px;	/*メニュー内の余白*/
    border-bottom: 1px solid #fff;	/*下の線の幅、線種、色*/
    color: #fff;	/*文字色*/
    font-size: 15px;
  }
  /*説明表記（飾り文字）*/
  #menubar-s li a span {
    display: block;
    font-size: 12px;	/*文字サイズ*/
    color: #fff;	/*文字色*/
  }
  /*PC用メニューを非表示にする*/
  #menubar {display: none;}

  /*３本バーアイコン設定
  ---------------------------------------------------------------------------*/
  /*３本バーブロック*/
  #menubar_hdr {
    display: block;
    position: absolute;z-index: 2;
    top: 20px;		/*上から20pxの場所に配置*/
    right: 3%;	/*右から3%の場所に配置*/
 
  }
  /*アイコン共通設定*/
  #menubar_hdr.close,
  #menubar_hdr.open {
    width: 40px;	/*幅*/
    height: 40px;	/*高さ*/
  }
  /*三本バーアイコン*/
  #menubar_hdr.close {
    background: url(../images/icon_menu.png) no-repeat center top/40px;	/*背景色、背景画像の読み込み、画像の上半分（３本マーク）を表示。幅は50px。*/
  }
  /*閉じるアイコン*/
  #menubar_hdr.open {
    background:  url(../images/icon_menu.png) no-repeat center bottom/40px;	/*背景色、背景画像の読み込み、画像の下半分（×マーク）を表示。幅は50px。*/
  }



header address {
    position: sticky;
    right: 0;
    top:0;
    text-align: left;
    font-size: 90%;
    line-height: 1.5;
  margin: 60px 0 5px 20px;
}


  /*コンテンツ
  ---------------------------------------------------------------------------*/
  #contents {
    margin-top: 8%;	/*上に空けるスペース。この部分にイメージ画像が表示されます。*/
  }
  body.home #contents {
    margin-top: 50%;	/*上に空けるスペース。この部分にスライドショーが表示されます。*/
  }
.contents {
     padding: 5% 3%;
  
}
  /*main,subコンテンツ
  ---------------------------------------------------------------------------*/
  #contents .main, #contents .sub {
    float: none;
    width: auto;
  }



.box3 {
margin-bottom: 5px;
    float: none;
    width: 95%;
	margin: 0 auto;
margin-bottom: 5px;
}
.chizubox {
      padding: 5%;
}
 
.map-box {
    padding: 3%;
}

.b30 {
    font-size: 20px;
}

.map-logo img {
    width: 100%;
}

.box3 h4 {
    font-size: 20px;
 }
 
.message h5 {
 font-size: 20px;
} 
  /*フッター設定
  ---------------------------------------------------------------------------*/
  /*footer内の左右のブロック指定*/
  #footer-left,#footer-right {
    width: auto;	/*幅*/
    float: none;	/*回り込みの解除*/
    padding: 0 5%;	/*上下、左右へのブロック内の余白*/
  }

  /*その他
  ---------------------------------------------------------------------------*/
  body.s-n #sub,body.s-n #footermenu,.m-n {display: none;}
  .big1 {font-size: 20px;}
  .w50 {overflow: hidden;width: auto;}
  .fl {float: none;}
  .fr {float: none;}
  .sh {display:block;}
  .pc {display:none;}

.orbox,.blbox,.grbox,.pkbox{

  width: auto;
 }
 
.w30p,.w65p {
  width: 100%;
}

.box2{
  width: 90%;
  float: none;
  text-align: center;
  padding: 0;
  margin: 50px auto;
}
.box2 p{
   line-height: 2.3;
padding: 5px 10px !important;

}
.box4 h4 {
  width:100%;
  padding: 5px 0;
 
}
.w50p {
  width: 100%;
}
}



/*画面幅750px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:750px) {
body.is-fixed-pagetop .nav-fix-pos-pagetop a {

}
  /*全体の設定
  ---------------------------------------------------------------------------*/
  body {
    font-size: 15px; /*文字サイズ*/
  }

  /*コンテンツ
  ---------------------------------------------------------------------------*/
  /*h3タグ*/
  #contents h3 {
    padding: 0 20px; /*上下、左右へのボックス内の余白*/
  }

  .list2 {

    float: none;
    width: 100%;
  }

  #contents {
    margin: 200px 0 0;
    padding: 5%;
  }



  /*<br class="br-pc" />パソコンのみ改行
  <br class="br-sp" />スマホのみ改行
  ---------------------------------------------------------------------------------------*/
  .br-pc {
    display: none;
  }

  .br-sp {
    display: block;
  }

  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  .oft {
    margin: 0 auto;
    padding: 20px 5px !important;
  }


  ul.disc {
    padding: 0 0 20px 18px;
  }

  .yline {
    background: #ffff0a;
    width: 100%;
    margin: 20px auto;
  }

  .map {
    width: 100%;
  }

  img.fr {
    float: none;
    width: 100%;

  }

  img.fl {
    float: none;
    width: 100%;

  }

  .listr {
    padding-left: 0;
  }

  .listr ul li::before {

    left: 12%;

  }

  .tpink {
    font-size: 13px;
  }

  p.clmtitle, p.newstitle {

    width: 95%;
  }


img.kanri {
    width: 100% !important;
   
}
img.fr {
  
    margin-left: 0;
    
}
.cs    { margin: 0 auto;
    text-align: center;
}
.box3 p{
line-height: 2;
letter-spacing: 0.2em;
}
.list1 figure {
       width: 80%;
   }
   
   
   .message {
   padding:2% 5%;
  line-height: 3;
letter-spacing: 1.5px;
}
.mt-30{
    margin-top: -30px;
}
.ta5 th {
    
    padding: 5% 0;
   
}

ul.orten{	width: 100%;
padding: 0;}

ul.bola {
  
    width: 100%;
      margin: 0 auto;
}
table.kaibo {
    width: 100%;
    margin: 0 auto;
	margin-bottom: 50px;
}
.orbox,.pkbox,.blbox,.grbox {
padding: 2% 5%;
width: 85%;

}
.orbox h3,.pkbox h3,.blbox h3,.grbox h3 {
   padding: 2% 1%;
   font-size: 18px;
   letter-spacing: 0.1em;
}
  body {
    font-size: 15px;	/*文字サイズ*/
  }
  .ofh {
  width: 95%;

}
.w40p,.w55p,w50 {
  width: 100%;
}
h3{
  font-size: 20px;
  padding: 1%;
}
h2{
  font-size: 200%;
  margin-bottom: 10px;
}
.sdtitle {
  font-size: 16px;
  font-weight: bold;
}
.box2 h4 {
  font-size: 18px;
  margin-bottom: 0;
}
 .ta2 {
    width: 100%;
  }
  .ta2 tr {
    display: block;
    float: left;
  }
  .ta2 tr td, 
  .ta2 tr th {
    border-left: none;
    display: block;
     }
  .ta2 thead {
    display: block;
    float: left;
    width: 30%;
  }
  .ta2 thead tr {
    width: 100%;
  }
  .ta2 tbody {
    display: block;
    float: left;
    width: 100%;
  }
  .ta2 tbody tr {
    width: 50%;
  }
  .ta2 tr td + td {
    border-left: none;
  }
  .ta2 tbody td:last-child {
    border-bottom: solid 1px #ccc;
  }
  
  .scroll-table {
  overflow: auto;
  white-space: nowrap;
}
}

/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

  /*全体の設定
  ---------------------------------------------------------------------------*/
.pricetext {
  font-size: 18px;

}

  /*ヘッダー
  ---------------------------------------------------------------------------*/
  /*ヘッダーブロック*/
  header {
    position: static;
    height: auto;
  }
  /*ロゴ画像*/
  header #logo img {
    width: 240px;	/*画像幅*/
    position: static;
    padding: 10px 3%;
  }
  header address {
  margin: -10px 0 5px 20px;
}


  /*ヘッダー内メニュー（「資料請求・お問い合わせ」と「見学のお申し込み」ボタン）
  ---------------------------------------------------------------------------*/
  /*メニューブロック全体*/
  #headermenu {
    position: static;
    overflow: hidden;
    padding-bottom: 10px;
  }
  /*メニュー１個あたり*/
  #headermenu li a.btn1 {
    display: block;
    margin-bottom: 5px;
  }

  /*コンテンツ
  ---------------------------------------------------------------------------*/
  /*h2タグ*/
  #contents h2 {
    font-size: 220%;	/*文字サイズ*/
    margin-bottom: 20px;	/*下に空けるボックスの外側への余白*/
  }
  #contents h2 span {

    font-size: 60%;

  }

  /*h3タグ*/
  #contents h3 {
  
    margin-bottom: 20px;/*下に空けるボックスの外側への余白*/
    line-height: 1.5;	/*行間を少し狭くする*/
  }
  /*段落タグ*/
  #contents p {
    padding: 0 0 20px;	/*上、左右、下への段落タグ内の余白*/
    line-height: 2;		/*行間を少し狭くする*/
  }
  /*section同士の余白*/
  #contents section + section {
    margin-top: 20px;
  }

  /*btn1
  ---------------------------------------------------------------------------*/
  /*contents内のbtn1。主にinfo.htmlやvison.htmlで使っています。*/
  #contents a.btn1 {
    padding: 10px 50px;/*上、右、下、左へのボックス内の余白*/

  }

  /*list（info.htmlで利用している各ボックス）
  ---------------------------------------------------------------------------*/
  /*各ボックスの設定*/
  .list {
    padding: 10px;	/*ボックス内の余白*/
  }

  /*list2（vison.htmlで利用している各ボックス）
  ---------------------------------------------------------------------------*/
  /*ボックス内のh4（見出し）タグ*/
  .list2 h4 {
    display: none;	/*スペースが狭くなって見出しの下に画像が隠れてしまうので、見出しを非表示にする。*/
  }

  /*テーブル（ta1）
  ---------------------------------------------------------------------------*/
  /*テーブル１行目に入った見出し部分（※caption）*/
  .ta1 caption, .ta2 caption {
    padding: 5px;	/*ボックス内の余白*/
  }
 
  .ta1,
  {
    width: 100%;
    margin: 0 0 30px;
  }
  .ta1, .ta1 td, .ta1 th {
    padding: 5px;	/*ボックス内の余白*/
  }
  /*ta1の左側ボックス*/
  .ta1 th {
    width: 100px;
  }

  /*inputボタンにclass="btn"をつけた場合の設定
  ---------------------------------------------------------------------------*/
  #contents input[type="submit"].btn,
  #contents input[type="button"].btn,
  #contents input[type="reset"].btn {
    font-size: 12px;		/*文字サイズ*/
  }

  /*よく頂く質問ページ
  ---------------------------------------------------------------------------*/s
  /*ブロック全体*/
  .faq {
    padding: 0;	/*余白*/
  }
  /*「Q」と「A」のマーク共通設定*/
  .faq dt::before,
  .faq dd::before {
    width: 20px;		/*幅*/
    line-height: 20px;	/*高さ*/
  }

  /*その他
  ---------------------------------------------------------------------------*/
  .ws,.wl {width: 94%;}
  .big1 {font-size: 16px;}
  img.fl {margin-right: 5px;margin-bottom: 5px;}
  img.fr {margin-left: 0;margin-bottom: 5px;}

.sdgicon {
  width: 48%;

}
ul.sns {
  display: flex;
  width: 100%;
}

.box4 {
  overflow: inherit;

}
#footermenu {

  display: none;
}
.floating-banner__image {
  max-width: 100%;
  padding-top: 10px;
}
}
/*inviewのスタイル
---------------------------------------------------------------------------*/
/*共通設定（待機中）*/
.up, .left, .right, .transform1, .transform2 {
	opacity: 0;		/*透明度（透明の状態）*/
}
/*共通設定（要素が見えたら実行するアクション）*/
.upstyle, .leftstyle, .rightstyle, .transform1style, .transform2style {
	opacity: 1;		/*透明度（色が100%出た状態）*/
	transition: 0.5s 0.5s;	/*0.5sはアニメーションの実行時間0.5秒。0.5sは0.5秒遅れてスタートする指定。*/
}
/*upスタイル。下から上にフェードインしてくるスタイル（待機中）*/
.up {
	bottom: -50px;	/*基準値の下50pxの場所からスタート*/
}
/*要素が見えたら実行するアクション*/
.upstyle {
	bottom: 0px;	/*基準値まで戻す*/
}
/*leftスタイル。左からフェードインしてくるスタイル（待機中）*/
.left {
	left: -100px;	/*基準値より左に100pxの場所からスタート*/
}
/*要素が見えたら実行するアクション*/
.leftstyle {
	left: 0px;		/*基準値まで戻す*/
}
/*rightスタイル。右からフェードインしてくるスタイル（待機中）*/
.right {
	right: -100px;	/*基準値より右に100pxの場所からスタート*/
}
/*要素が見えたら実行するアクション*/
.rightstyle {
	right: 0px;		/*基準値まで戻す*/
}
/*transform1スタイル。その場で回転するスタイル（待機中）*/
.transform1 {
	transform: scaleX(0);	/*幅を0%でスタート*/
}
/*要素が見えたら実行するアクション*/
.transform1style {
	transform: scaleX(1);	/*幅を100%に戻す*/
}
/*transform2スタイル。倒れた状態から起き上がるスタイル（待機中）*/
.transform2 {
	transform: perspective(400px) rotateX(100deg);
}
/*要素が見えたら実行するアクション*/
.transform2style {
	transform: perspective(0px) rotateX(0deg);
}
